Subject: Ticket Assigned - need escal refund
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 10:53:40 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escal refund lina                    Customer:  So what should I do now? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Lina ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:43 PM, 04th Nov                   badri                   Hi, Lina Thank you for contacting us. My name is badri , I will be happy to assist you.           12:43 PM, 04th Nov                     lina                    Good day           12:43 PM, 04th Nov                     lina                    Will like to follow up on a refund for the order number 9693998439           12:44 PM, 04th Nov                     lina                    Purchased on September           12:44 PM, 04th Nov                   badri                   We sincerely apologize for this inconvenience caused to you and we can understand your frustration here           12:46 PM, 04th Nov                     lina                    ...           12:46 PM, 04th Nov                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:46 PM, 04th Nov                     lina                    I cancelled my debit card a week ago           12:46 PM, 04th Nov                     lina                    So I need the refund in a new card           12:47 PM, 04th Nov                   badri                   New card for same account ?           12:49 PM, 04th Nov                     lina                    ...           12:50 PM, 04th Nov                   badri                   Kindly note the refund will be in the same account the has been used in this order           12:53 PM, 04th Nov                   badri                   Is there anything else I can assist you with today?           12:54 PM, 04th Nov                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:56 PM, 04th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3314223